Page MenuHomePhabricator

Wikimania Hackathon registration
Closed, ResolvedPublic

Description

(test, sorry)

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedAlexCella
ResolvedAlexCella
ResolvedRfarrand
ResolvedSylvain_WMFr
ResolvedSylvain_WMFr
ResolvedAlexCella
ResolvedQgil
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedDeskana
Resolved yuvipanda
Resolvedcoren
Resolvedgreg
Resolved GWicke
Resolved GWicke
Resolvedmobrovac
InvalidNone
InvalidNone
ResolvedQgil
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedQgil
ResolvedOmar_sansi

Event Timeline

Qgil created this task.Feb 13 2015, 5:41 PM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added a project: Wikimania-Hackathon-2015.
Qgil added subscribers: Qgil, Rfarrand, Omar_sansi.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2015, 5:42 PM
Qgil added a comment.Feb 23 2015, 6:14 PM

We need to find the way for Wikimania Hackathon participant to fill a form with these fields: http://goo.gl/forms/MPzx8q7BBz (this is just a draft form, not a real registration).

Qgil updated the task description. (Show Details)Feb 23 2015, 6:47 PM
Qgil set Security to None.
Varnent added a subscriber: Varnent.Mar 9 2015, 3:57 AM
He7d3r added a subscriber: He7d3r.Apr 21 2015, 4:47 PM

Some users might have more than one link to add to "My" Gerrit page.

He7d3r removed a subscriber: He7d3r.Jun 10 2015, 1:30 PM
Qgil closed this task as Resolved.Jul 7 2015, 2:15 PM
Qgil claimed this task.

The registration has been open for a long time. Closing this task.

Note: we didn't ask the questions about welcoming an introduction to Wikimedia Tech, and now we are having difficulties finding the newcomers.